> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Overview



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/teams/{teamId}/overview
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/teams/{teamId}/overview:
    get:
      tags:
        - Teams
      summary: Overview
      operationId: TeamsController_overview_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
            pattern: ^\d+$
        - name: teamId
          required: true
          in: path
          schema:
            type: string
            pattern: ^\d+$
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TeamOverviewResponseDto'
components:
  schemas:
    TeamOverviewResponseDto:
      type: object
      properties:
        id:
          type: string
        name:
          type: string
        members:
          type: array
          items:
            $ref: '#/components/schemas/TeamOverviewMemberDto'
        licenses:
          type: array
          items:
            $ref: '#/components/schemas/TeamLicenseDto'
        projects:
          type: array
          items:
            $ref: '#/components/schemas/TeamProjectDto'
        viewOnlyFeatureKeys:
          type: array
          items:
            type: string
            enum:
              - brand_standard
              - catalog
              - specifications
              - procurement_finance
              - logistics
              - budget_analysis
              - collaboration
              - ai_assistant
              - ai_extra_credits
        noAccessFeatureKeys:
          type: array
          items:
            type: string
            enum:
              - brand_standard
              - catalog
              - specifications
              - procurement_finance
              - logistics
              - budget_analysis
              - collaboration
              - ai_assistant
              - ai_extra_credits
      required:
        - id
        - name
        - members
        - licenses
        - projects
        - viewOnlyFeatureKeys
        - noAccessFeatureKeys
    TeamOverviewMemberDto:
      type: object
      properties:
        userId:
          type: string
        firstName:
          type: string
          nullable: true
        lastName:
          type: string
          nullable: true
        isLead:
          type: boolean
      required:
        - userId
        - firstName
        - lastName
        - isLead
    TeamLicenseDto:
      type: object
      properties:
        licenseId:
          type: string
        packageKey:
          type: string
        displayName:
          type: string
        status:
          type: string
      required:
        - licenseId
        - packageKey
        - displayName
        - status
    TeamProjectDto:
      type: object
      properties:
        id:
          type: string
        name:
          type: string
      required:
        - id
        - name

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.